curl --request POST \
--url https://api.acedata.cloud/veo/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve"
}
'import requests
url = "https://api.acedata.cloud/veo/tasks"
payload = { "action": "retrieve" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve'})
};
fetch('https://api.acedata.cloud/veo/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "550e8400-e29b-41d4-a716-446655440000",
"type": "videos",
"created_at": 1786281000.1,
"started_at": 1786281000.2,
"finished_at": 1786281045.5,
"elapsed": 45.3,
"trace_id": "550e8400-e29b-41d4-a716-446655440001",
"request": {
"action": "text2video",
"prompt": "A ceramic mug"
},
"response": {
"success": true,
"task_id": "550e8400-e29b-41d4-a716-446655440000",
"trace_id": "550e8400-e29b-41d4-a716-446655440001",
"started_at": 1786281000.123,
"finished_at": 1786281045.456,
"elapsed": 45.333,
"data": [
{
"id": "veo-video-01",
"video_url": "https://cdn.acedata.cloud/veo/veo-video-01.mp4",
"created_at": "2026-08-09T14:30:00Z",
"complete_at": "2026-08-09T14:30:45Z",
"state": "succeeded"
}
]
}
}Veo Tasks
curl --request POST \
--url https://api.acedata.cloud/veo/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve"
}
'import requests
url = "https://api.acedata.cloud/veo/tasks"
payload = { "action": "retrieve" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve'})
};
fetch('https://api.acedata.cloud/veo/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "550e8400-e29b-41d4-a716-446655440000",
"type": "videos",
"created_at": 1786281000.1,
"started_at": 1786281000.2,
"finished_at": 1786281045.5,
"elapsed": 45.3,
"trace_id": "550e8400-e29b-41d4-a716-446655440001",
"request": {
"action": "text2video",
"prompt": "A ceramic mug"
},
"response": {
"success": true,
"task_id": "550e8400-e29b-41d4-a716-446655440000",
"trace_id": "550e8400-e29b-41d4-a716-446655440001",
"started_at": 1786281000.123,
"finished_at": 1786281045.456,
"elapsed": 45.333,
"data": [
{
"id": "veo-video-01",
"video_url": "https://cdn.acedata.cloud/veo/veo-video-01.mp4",
"created_at": "2026-08-09T14:30:00Z",
"complete_at": "2026-08-09T14:30:45Z",
"state": "succeeded"
}
]
}
}Autorizaciones
API token from https://platform.acedata.cloud
Encabezados
Veo Tasks Param Accept
application/json Cuerpo
Veo Tasks Action
retrieve, retrieve_batch Veo Tasks Id
Veo Tasks Ids
Openapi.437A75587C5B434190884A54443A78A4.Trace Id.F2511C2143D6
Openapi.437A75587C5B434190884A54443A78A4.Trace Ids.A1184C34Ca24
Openapi.437A75587C5B434190884A54443A78A4.Offset.Fb40Df0A070D
x >= 0Openapi.437A75587C5B434190884A54443A78A4.Limit.762D5D639132
x >= 1Openapi.437A75587C5B434190884A54443A78A4.Type.C641Ca284Fd6
Openapi.437A75587C5B434190884A54443A78A4.Created At Min.648C652B4Ff3
Openapi.437A75587C5B434190884A54443A78A4.Created At Max.C17A7A7194B9
Respuesta
Veo Tasks Response 200
- Option 1
- Option 2
- Option 3
Openapi.437A75587C5B434190884A54443A78A4.Id.8347D56Eeb38
Openapi.437A75587C5B434190884A54443A78A4.Request.685B7Dff95C6
Openapi.437A75587C5B434190884A54443A78A4.Created At.9B5E2249D398
Openapi.437A75587C5B434190884A54443A78A4.Trace Id.12941C1C0D49
Openapi.437A75587C5B434190884A54443A78A4.Type.Fe62C6D5676E
Openapi.437A75587C5B434190884A54443A78A4.Response.D1A0D63384Dd
- Option 1
- Option 2
Show child attributes
Show child attributes
Openapi.437A75587C5B434190884A54443A78A4.Started At.Eeb299782A5F
Openapi.437A75587C5B434190884A54443A78A4.Finished At.C74Ae365A363
Openapi.437A75587C5B434190884A54443A78A4.Elapsed.42Ae63D3D3Ce
x >= 0Openapi.437A75587C5B434190884A54443A78A4.User Id.7D429A8Ad6Cd
Openapi.437A75587C5B434190884A54443A78A4.Actor User Id.940229755316
Openapi.437A75587C5B434190884A54443A78A4.Api Id.24B2A5E8D99E
Openapi.437A75587C5B434190884A54443A78A4.Application Id.2Cd33Fb1E64E
Openapi.437A75587C5B434190884A54443A78A4.Credential Id.0C3206323470
Openapi.437A75587C5B434190884A54443A78A4.Authorization Id.19A2876Beae5
¿Esta página le ayudó?

